ARIAS-Public User Registration Panel - Change Request #419
go with public user URL-->http://dev.lfsc.digitalnoticeboard.biz/licensee-->I guess Dashboard,

Administration, and Return upload options should be on this panel.

09/11/2021 05:31 PM - arti saraswat

Status: Closed Start date: 09/11/2021
Priority: Urgent Due date:

Assignee: himanshu bhardwaj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

go with public user URL
http://dev.Ifsc.digitalnoticeboard.biz/licensee

| guess Dashboard, Administration, and Return upload options should be on this panel.

Please suggest accordingly.

See attached screenshot
clipboard-202109111727-xxwnx.png

History

#1 - 09/24/2021 12:48 PM - himanshu bhardwaj

- Status changed from New to Resolved

fixed

#2 - 09/24/2021 12:52 PM - arti saraswat
- File clipboard-202109241252-u3uqq.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

See attached screenshot
clipboard-202109241252-u3uqqg.png

Files

clipboard-202109111727-xxwnx.png 277 KB 09/11/2021 arti saraswat

clipboard-202109241252-u3uqg.png 255 KB 09/24/2021 arti saraswat
